#LibraryRecord{
  margin: auto;
  margin-top: 1%;
  font-size: 18px;
  width: 95%;
}

#LibraryRecord th, #LibraryRecord td {
  text-align: left;
  padding: 12px;
}

table {
  width: 100%;
}

.header {
  background-color: grey;
}

.entry {
  padding: 10px;
  height: 30px;
}

.entry:hover {
  background-color: #f1f1f1;
  cursor: pointer;
}

tr:nth-child(even) {
  background-color: #6600cc;
}

tr:nth-child(even):hover {
  background-color: #5900b3;
}

.tab {
  overflow: hidden;
  border: 1px solid #ccc;
  background-color: #f1f1f1;
}

.tab button {
  background-color: inherit;
  border: none;
  outline: none;
  cursor: pointer;
  padding: 14px 16px;
  transition: 0.3s;
}

.tab button:hover {
  background-color: #ddd;
}

.tab .active {
  background-color: #ccc;
}

.tabcontent {
  display: none;
  padding: 6px 12px;
}

#Library {
  margin-top: 50px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

#BookRecords {
  width: 100%;
  height: 400px;
  background-color: rgba(0, 128, 255, 0.5);
  border: 1px solid black;
}

#User_Book_Summary {
  margin-top: 25px;
  width: 100%;
  height: 400px;
  background-color: rgba(0, 128, 255, 0.5);
  text-align: center;
}

#summaryheader {
  text-align: center;
  color: green;
}

#bookRating {
  display: block;
}

.collapsible {
  padding: 0 18px;
  display: none;
  overflow: hidden;
  background-color: #f1f1f1;
}

#LibraryStats {
  border: 1px solid black;
}